Zeige Ergebnis 1 bis 6 von 6

Thema: Serverversion 6.7.0.22 läuft auf Fehler

  1. #1
    STARFACE User
    Benutzerbild von Yoda-Josef
    Registriert seit
    22.11.2018
    Ort
    München
    Beiträge
    18

    Standard Serverversion 6.7.0.22 läuft auf Fehler

    Ich wollte von der 6.7.0.18 auf die 22 updaten und bin auf folgenden Fehler gelaufen

    Fehler Starface 6.7.0.22.jpg

    Es kamen beim klicken auf Fehlermeldung nach dem der Server wieder aktiv war keine Hinweise auf den Fehler und wurde nur zum Login weitergeleitet. Auch nach dem Login kamen keine Hinweise auf den Fehler.

    Wer kann mir sagen was ich tun kann.

    Josef

  2. #2
    STARFACE Crew
    Benutzerbild von Niklas
    Registriert seit
    08.12.2014
    Beiträge
    290

    Standard

    Hallo Josef!

    Die Logs zu diesem Updateversuch findest du auf der Appliance unter /var/log/starface-update
    Du kannst sie via SFTP / SCP / SSH von der Anlage kopieren.
    Viele Grüße
    Niklas

    - STARFACE Support -

  3. #3
    STARFACE User
    Benutzerbild von Yoda-Josef
    Registriert seit
    22.11.2018
    Ort
    München
    Beiträge
    18

    Frage Was mach ich nun?

    Zitat Zitat von Niklas Beitrag anzeigen
    Hallo Josef!

    Die Logs zu diesem Updateversuch findest du auf der Appliance unter /var/log/starface-update
    Du kannst sie via SFTP / SCP / SSH von der Anlage kopieren.
    Danke für den Hinweis.
    Ich hab die Files downgeloaded und mal reingelesen.
    Im Error File stehen jede Menge "conflict with File from"
    Im Info File jede Menge "could not insert …."

    Und was mach ich nun?

    Gruß Josef

  4. #4
    STARFACE Crew
    Benutzerbild von Niklas
    Registriert seit
    08.12.2014
    Beiträge
    290
    Viele Grüße
    Niklas

    - STARFACE Support -

  5. #5
    STARFACE Expert
    Benutzerbild von slu
    Registriert seit
    23.02.2008
    Beiträge
    3.110

    Standard

    Denke ich nicht, da würde er gar nicht soweit kommen.
    Gruß
    slu


    Starface seit März 2008

    Starface Advanced V5
    2 Sip-Leitungen Easybell
    1 Sip-Trunk Peoplefone
    Gigaset N720 DECT / Yealink
    Debian Workstation mit Linphone
    Anlagenverbund


    Bitte im Forum duzen, wir sind doch eine Community!

    Hinweis: Ich bin kein Starface Partner.

  6. #6
    STARFACE Crew
    Benutzerbild von TomAnson
    Registriert seit
    11.11.2014
    Ort
    Karlsruhe
    Beiträge
    1.356

    Standard

    Stehen in dem Log irgendwelche Exceptions? Die Meldungen "conflict with File from" und "could not insert …." sind keine wirklichen Fehlermeldungen, sondern dienen zum einen die Nachvollziehbarkeit der Paketabhängigkeitsauflösung, zum anderen der Datenbankmanipulation während des Updates.
    STARFACE Quality Assurance

    Bug gefunden? Hier melden!
    Featurewunsch oder Verbesserungsvorschlag? Trage es in unserem Feature Request Portal ein!
    Unsere Knowledge-Base für STARFACE findet ihr hier!

Ähnliche Themen

  1. Meldung UCC Client läuft nicht
    Von fux.chr im Forum STARFACE Benutzerfrontend
    Antworten: 2
    Letzter Beitrag: 28.03.2019, 16:58
  2. Seit Starface 5.5 Fehler (...Fehler beim Laden!)
    Von guidos im Forum Bugreports
    Antworten: 3
    Letzter Beitrag: 21.01.2014, 10:48
  3. [Gelöst] Anlagenverbund läuft nicht an
    Von slu im Forum STARFACE Einrichtung & Administration
    Antworten: 21
    Letzter Beitrag: 26.10.2010, 14:30
  4. Java-Prozess läuft Amok
    Von Guenthi im Forum Bugreports
    Antworten: 1
    Letzter Beitrag: 08.05.2009, 09:05
  5. Modul läuft nicht mehr
    Von MDzillum im Forum Module
    Antworten: 1
    Letzter Beitrag: 15.12.2008, 21:08

Stichworte

Lesezeichen

Forumregeln

  • Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
  • Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
  • Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
  • Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.
  •